apiVersion: v2
appVersion: "2.0"
description: A High Five! Helm chart for Kubernetes
name: highfive
version: 0.2.0
dependencies:
  - name: postgresql
    version: 16.5.0
    repository: oci://registry-1.docker.io/bitnamicharts
    condition: postgresql.enabled
